/*
Theme Name: CMF
Description: Child theme for Avada theme
Author: Dave Soucy
Author URI: https://barefootwebdesigns.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* COLOR PALETTE
logo yellow: #ffd879
logo blue: #1c499a
logo orange: #f97b3d
header background: #002C59
End Color Palette */

/* HEADER & MENU */
.fusion-header-v2 .fusion-header {
	border-bottom: none;
}
.fusion-widget-cart-icon {
    display: none!important;
}

/*CUSTOM BUTTON HEIGHT*/
.customButton {
	padding: 70px;
}

/* SLIDE TITLES */
.tfs-slider .slide-content-container .fusion-title-size-two h2 {
    	padding-top: 65px!important;
}

/* TOGGLE TITLES */
.fusion-accordian .panel-title a {
	color: #fff!important;
}
#proglist .fusion-accordian .panel-title .fusion-toggle-heading {
    	color: #262e44;
}

.black .fusion-accordian .panel-title a {
    color: #000!important;
}

/* BLOCKQUOTES */
.post-content blockquote {
    font-size: larger!important;
    font-weight: bolder!important;
}

/* GRAVITY FORMS */
.gform_wrapper .top_label .gfield_label {
	color: #fff;
}

.blackfield .gform_wrapper .top_label .gfield_label {
	color: #000!important;
}
.blackfield .gform_wrapper .button, .gform_wrapper .gform_button {
    color: #000!important;
	border-color: #000!important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	display: none!important;
}

/* RECENT NEWS SECTION */
.fusion-date-and-formats .fusion-format-box i {
	color: #fff!important;
}
#whitefont .recent-posts-content {
	color: #fff!important;
}

/* MENU ICONS */
@media only screen and (min-width: 960px) {
.fusion-main-menu > ul > li > a.fusion-icon-only-link > .fusion-megamenu-icon {
    margin-top: -7px!important;
}}

/* COGNITO FORMS */
.cognito .c-forms-form input[type=text],
.cognito .c-dropdown,
.cognito .c-forms-form textarea,
.cognito .c-forms-form .c-save-resume-button {
	background-color: #585858!important;
}
.cognito .c-forms-form .c-editor,
.cognito .c-forms-form .c-progress-section {
	color: #000!important;
}

/* WooCommerce */
.wc-product-table .cart .single_add_to_cart_button, .cart-collaterals .cart_totals .fusion-button, .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .cart-collaterals .checkout-button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .lost_reset_password input[type="submit"], .woocommerce .register .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce-MyAccount-content form .button, .woocommerce.add_to_cart_inline .button, .wpcf7-form input[type="submit"], .wpcf7-submit {
    border: solid 2px #1c499a!important;
	background: #1c499a!important;
    color: #fff!important;
}
.wc-product-table .cart .single_add_to_cart_button:hover, .checkout-button:hover, .woocommerce .avada-order-details .order-again .button:hover, .woocommerce .avada-shipping-calculator-form .button:hover, .woocommerce .cart-collaterals .checkout-button:hover, .woocommerce .checkout #place_order:hover, .woocommerce .checkout_coupon .button:hover, .woocommerce .login .button:hover, .woocommerce .lost_reset_password input[type="submit"], .woocommerce .register .button:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce button.button:hover, .woocommerce-MyAccount-content form .button:hover, .woocommerce.add_to_cart_inline .button:hover, .wpcf7-form input[type="submit"], .wpcf7-submit, .cart-collaterals .cart_totals .fusion-button:hover {
    border: solid 2px #f97b3d!important;
	background: #f97b3d!important;
    color: #fff!important;
}
h3 .addon-name {
	font-size: 14px!important;
}
.fusion-update-cart, .checkout-button {
    border: solid 2px #1c499a!important;
    color: #1c499a!important;
}
.shop_table .product-thumbnail {
	display: none;
}
.shop_table .product-subtotal .amount, .cart_totals .order-total .amount, .checkout .shop_table tfoot .order-total .amount {
	color: #1c499a!important;
	font-weight: 700!important;
}
.return-to-shop .wc-backward {
    display: none;
}